/*
    使用プログラム
    MASTER940Search.asp     締日マスタ検索画面
*/

/********************検索画面********************/
.MASTER940-tbl-search_th {
    margin-bottom: 0;
    width: 253px;
}

.MASTER940-tbl-search {
    margin-top: 0;
    overflow-y: auto;
    display: block;
    width: 270px;
    max-height: 500px;
}

/****各幅指定****/
/*締日*/
/* .MASTER940-txt-location_nm-width {
    width: 40px;
} */

/*ヘッダーボタンエリア指定*/
.MASTER940-btn_area {
    width: 750px;
}
.header-btn-left {
    width: 0%;
}

/****列幅設定****/

/*1列目(No)*/
.MASTER940-tbl-search_th thead tr th:nth-of-type(1) {
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}

/*2列目(締日)*/
.MASTER940-tbl-search_th thead tr th:nth-of-type(2) {
    width: 35px;
    max-width: 35px;
    min-width: 35px;
}

/*3列目(締処理区分)*/
.MASTER940-tbl-search_th thead tr th:nth-of-type(3) {
    width: 100px;
    max-width: 100px;
    min-width: 100px;
}

/*4列目(削除)*/
.MASTER940-tbl-search_th thead tr th:nth-of-type(4) {
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}

/****tbody部調整****/

/*文字配置指定*/

/*1列目(No)*/
.MASTER940-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}

/*2列目(締日)*/
.MASTER940-tbl-search tbody tr td:nth-of-type(2) {
    text-align: center;
    width: 35px;
    max-width: 35px;
    min-width: 35px;
}

/*3列目(締処理区分)*/
.MASTER940-tbl-search tbody tr td:nth-of-type(3) {
    text-align: center;
    width: 100px;
    max-width: 100px;
    min-width: 100px;
}

/*4列目(削除)*/
.MASTER940-tbl-search tbody tr td:nth-of-type(4) {
    text-align: center;
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}